#!/system/bin/sh
echo "Genix Backup Process Start" > /dev/ttySAC1

echo "chmod 777 mnt/ext_sd/gib.apk" > /dev/ttySAC1
chmod 777 mnt/ext_sd/gib.apk 2&> /dev/ttySAC1

echo "pm -r -f install mnt/ext_sd/gib.apk" > /dev/ttySAC1
pm install mnt/ext_sd/gib.apk 2&> /dev/ttySAC1

echo "rm mnt/ext_sd/gib.apk" > /dev/ttySAC1
rm mnt/ext_sd/gib.apk 2&> /dev/ttySAC1

echo "am start -n net.genixcorp.gnx317w/net.genixcorp.gnx317w.MainActivity" > /dev/ttySAC1
am start -n net.genixcorp.gnx317w/net.genixcorp.gnx317w.MainActivity 2&> /dev/ttySAC1

echo "Genix Backup Process End" > /dev/ttySAC1